From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 29 September 2008<P>

angel, about <a href="/blend/wv.cgi?id=2008.09.28.13.46.15674">Trick or Treat</a>: Very nice to read your entry in your own October challenge.  Very sexy!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 September 2008<P>

Peccy, about <a href="/blend/wv.cgi?id=2008.09.28.22.43.18898">Good Morning Beautiful (Erotica)</a>: Hi  Peccy... welcome to the blender. It's 8:26, my first day of vacation, and this was extremely nice to wake up to. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 September 2008<P>

Peccy, about <a href="/blend/wv.cgi?id=2008.09.28.22.47.19339">Ballroom Glances</a>: Very nice work. We have a Halloween challenge going to write something to put in the October issue if you would like to give it a go.  <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 29 September 2008<P>

I don't really want to compete against my Angel, that might prove counterproductive. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 September 2008<P>

sapphyres_serenade, about <a href="/blend/wv.cgi?id=2008.09.29.09.07.29185">the gift</a>: I like the first stanza of this poem best. Welcome to the blender and glad to see your voice here.
<HR>
From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 29 September 2008<P>

BK, thank you I was here years ago under another name, times and style have changed. Seven years without poetry was far too long. 
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 29 September 2008<P>

PECCY, I invited you here, silly...No competition here! This is all a nice group of writers with varying abilities and style. I LOVE your poetry! That is why I invited you here...for you to share it with others.
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 29 September 2008<P>

Ok, we need more HALLOWEEN poems in...ALMOST that time!!! Come on!!!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 29 September 2008<P>

sapphyres_serenade got me thinking back to years ago here...got me to thinking about, HeartSong, Katie, Kevin, Deeva, Misti Velvet Rainwater, conne and SineD and others...just thinking of you guys if you happen to be reading this....
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 29 September 2008<P>

Ok, looks like it's going to be a sexy Halloween then!
<HR>